`<ofig>` | (other-form information group) within a `<tig>` element, contains information elements relating to a single `<otherForm>` .
Attributes: |
`type` | classifies the other-form information group according to some convenient typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string identifying a class of `<ofig>`
| Default: #IMPLIED
Note | A much fuller list of values for the `type` attribute may be generated from the dictionary of data element types under preparation as ISO TC 37/SC 3/WD 12 620, Computational Aids in Terminology. See ISO 12 620 for fuller details.

Example

Note

Tagset base tag set for terminological data
Class
Filename `teite2n`
Content: May contain an `<otherForm>` element and any data elements relating to the `<otherForm>` or to one of its related elements.
Parents tig
Children admin descrip gram otherForm
Declaration

    <!ELEMENT ofig          - O  ((%m.terminologyMisc)*,
                                 (otherForm, gram*),
                                 (%m.terminologyMisc)*)             >
    <!ATTLIST ofig               %a.global
              type               CDATA               #IMPLIED       >

See 13.4.1 ; 13.2

Back to index